{
  "usingComponents": {
    "van-count-down": "@vant/weapp/count-down/index",
    "dialog":"../../components/dialog/dialog",
    "van-dialog": "@vant/weapp/dialog/index",
    "van-icon": "@vant/weapp/icon/index",
    "van-overlay": "@vant/weapp/overlay/index"
  },
  "navigationStyle":"custom",
  "disableScroll":true,
  "navigationBarTitleText": "肝胆相照互联网医院"
}